# Uses of Class
nu.validator.htmlparser.impl.UTF16Buffer

Packages that use UTF16Buffer
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of UTF16Buffer in nu.validator.htmlparser.impl

Methods in nu.validator.htmlparser.impl with parameters of type UTF16Buffer
Modifier and Type
Method
Description
`boolean`
Tokenizer.`tokenizeBuffer(UTF16Buffer buffer)`